/*CSS Format by http://HomepageHelfer.net*/

html {
background: url(bilder/bg.jpg) no-repeat center center fixed;
background-color: #8976C1;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
  font-family: Arial;
  color: #000033;
  font-size: 16px;
}
h1 {
  font-family: "trebuchet ms";
  font-size: 22px;
  color: #E0EEEE;
  text-align: center;
  text-decoration: none;
}
h2 {
  font-family: "trebuchet ms";
  font-size: 18px;
  color: #000033;  
  text-align: center;
}
h3 {
  font-family: verdana;
  font-size: 16px;
  color: #C1CDCD;  
  text-align: center;
}
a:link {
  font-family: "Arial";
  color: #000000;
  font-size: 16px;
  text-decoration: none;
}
a:visited {
  color : #000000;
  text-decoration : none;
}
a:active {
  color: #000000;
  text-decoration: none;
}
a:hover {
  color: #0033CC;
  text-decoration: underline;
}
a img {
  border: none;
}
p {
  margin-top: 16px;
  margin-bottom: 16px;
}
textarea {
  color: #C1CDCD;
  font-size: 12px;
  font-family: Arial Narrow;
  padding: 3px;
  background-color: #1A0853;
  border: 1px solid #330099;
  border-radius: 3px;
}
#aussen {
  width: 1040px;
  padding: 8px;
  margin-right: auto;
  margin-left: auto;
  background-color: #1A0853;
  background-image: url(bilder/bg_list_2.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;
  border: 1px solid #330099;
  border-radius: 4px;
}
#header {
  width: 1038px;
  height: 140px;
  border: 1px solid #330099;
  border-radius: 4px;
  background-color: #301E6A;
  background-image: url(bilder/header.png);
  background-position: center 0;
}
#balken {
  float: left;
  width: 1038px;
  height: 22px;
  color: #0D0600;
  text-align: center;
  line-height: 20px;
  margin-top: 10px;
  margin-bottom: 10px;   
  border: 1px solid #330099;
  border-radius: 4px;
  background-color: #8976C1;
  background-image: url(bilder/bg_list_3.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;
}
.oben {
  float: left;
  width: 100%;
  text-align: center;
  line-height: 20px;
}
.oben a {
  font-family: Arial;
  color: #8976C1;
  font-size: 16px;
  text-decoration: none;
}
.oben a:hover {
  color: #0033CC;
}
#navilinks {
  float: left;
  width: 190px;
  background-color: transparent;
  padding: 0px;
  margin: 0px;
}
#navilinks h1 {
  margin-bottom: 3px;
  margin-top: 10px;
}
#navilinks h2 {
  margin-bottom: 2px;
  margin-top: 8px;
}
#navilinks h3 {
  margin-bottom: 2px;
  margin-top: 10px;
}
.boxlinks {
  float: left;
  width: 180px;
  color: #000033;
  text-align: center;
  font-size: 16px;
  padding : 4px;
  margin-bottom: 8px;
  background-color: #8976C1;
  background-image: url(bilder/bg_list_3.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;
  border: 1px solid #330099;
  border-radius: 4px;
}
.navigation a {
  display:block;
  width:160px;
  height:25px;
  line-height:25px;
  text-align: left;
  font-size: 16px;
  font-family: Arial;
  color: #000000;
  text-decoration:none;
  padding-left:18px;
  margin:0px;
  background:url(bilder/button.png) no-repeat;
  border-bottom: 1px dashed #330099;
}
.navigation a:hover {
  color: #0033CC;
  background-position:0 bottom;
  border-bottom: 1px dashed #0033CC;
}
#inhalt {
  float: left;
  width: 820px;
  color: #000033;
  text-align: center;
  padding: 10px;
  margin-left: 8px;
  background-color: #8976C1 ;
  background-image: url(bilder/bg_list_1.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;  
  border: 1px solid #330099;
  border-radius: 4px;
}
#footer {
  float: left;
  width: 1038px;
  height: 22px;
  font-family: Impact;
  font-size: 22px;
  color: #000033;
  text-align: center;
  line-height: 20px;
  margin-top: 8px;   
  border: 1px solid #330099;
  border-radius: 4px;
  background-color: #8976C1;
  background-image: url(bilder/bg_list_2.jpg);
  background-repeat: repeat-x;
  background-position: 0 0;
}
.copyright {  
  font-size: 14px;
  font-family: Impact;
  font-style: normal;
  color: #000033;
  text-align: center;
}  
.copyright a {
  font-size: 14px;
  font-family: Impact;
  font-style: normal;
  color: #000000;
  text-decoration: none;
}
.copyright a:hover {
  color: #0033CC;
}
.clear {
  clear: both;
}

